Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 12:14:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi sir 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi sir Bot:  Hi Hi Sir ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days. 
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +2011470000930  
          04:25 PM, 11th Jul      

            
 mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:25 PM, 11th Jul 

              
 hi sir 
                   Hi Mayar           04:26 PM, 11th Jul      

              
 hi sir 
                   I had a discount and I made order with 3 items and one was canceled and I need it, so please I want to buy it without shipping fees and with the discount that I had           04:27 PM, 11th Jul      

            
 mayar                   Kindly send your order number ]           04:31 PM, 11th Jul 

              
 hi sir 
                            04:32 PM, 11th Jul      

              
 hi sir 
                   2102938025           04:32 PM, 11th Jul      

            
 mayar                   Could you please allow me 2 minutes to check your order details?           04:34 PM, 11th Jul 

              
 hi sir 
                   Yes sure           04:35 PM, 11th Jul      

            
 mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:39 PM, 11th Jul 

            
 mayar                   Is there anything else i can help you with?            04:39 PM, 11th Jul 

              
 hi sir 
                   No thank you appreciated           04:42 PM, 11th Jul      

            
 mayar                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          04:42 PM, 11th Jul 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2843248